
/* defaultbody styles*/


body
{
	background-color:#41352d;
	font-family:Verdana, sans-serif;
	background-image:url(../img/lakesidebackground.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-size:12px;
	line-height:14px;
	color:#41352d;
	
}

strong
{
	font-weight:bold;
}

td
{
	vertical-align:top;
}

p
{
	padding:5px 0px 10px 0px;
	line-height:160%;
	text-align:justify;
}

#topPanel
{
	height:166px;
	background-image:url(../img/topPanelBG.jpg);
	background-position:top center;
}

#headerBox
{
	width:980px;
	height:166px;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-490px;
	z-index:1;

}

#searchform
{
	height:20px;
}

.boxback
{
	background-image:url(../img/searchback.jpg);
	background-color:#003333;

}

#siteSearch
{
	position:absolute;
	top:11px;
	right:20px;
	width:140px;
	height:20px;
}

.searchText
{
	 border:none;
	 width:90px;
	 margin-left:0px;
	 padding-top:3px;
	 height:12px; 
	 background-color:#FFFFFF;
}

#contentPanel
{
	background-image:url(../img/contentPanelBG.gif);
	background-position: top center;
	margin:0;
	padding-bottom:20px;

	
}

#contentBox
{
	margin:0 auto;
	width:980px;
	position:relative;
	padding-bottom:20px;
	
}

#contentLeft
{
	float:left;
	width:620px;
	padding:20px;
}

#featureBox
{
	position:relative;
	width:620px;
}

#submitBox
{
	width:300px;
	height:100px;
	position:relative;
	background-image:url(../img/submitbox.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#jobBox
{
	width:300px;
	height:100px;
	position:relative;
	background-image:url(../img/jobbox.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin-top:20px;
}

#contactBox
{
	width:300px;
	height:100px;
	position:relative;
	background-image:url(../img/contactbox.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin-top:20px;
}

#postBox
{
	width:300px;
	height:100px;
	position:relative;
	background-image:url(../img/postbox.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin-top:20px;
}

#helpBox
{
	position:absolute;
	top:0;
	right:0;
	width:300px;
	height:220px;
}

#employersBox
{
	top:240px;
	left:0px;
	width:620px;
	height:130px;
	position:absolute;
	background-image:url(../img/employersbox.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#employerLinks ul 
{
	float: left;
	list-style:none;
	margin:0px;
	padding:40px 0 0 0;
}

#employerLinks li
{
	float: left;
	margin:0px;
	padding:0px;
}

#contentRight
{
	float:right;
	width:318px;
	min-height:500px;
	position:relative;
	height:auto !important;
 	height:500px;

}

/*searchbox*/

#searchBox
{
	width:282px;
	height:275px;
	float:right;
	position:absolute;
	right:20px;
	top:60px;
	margin-left:15px;
}

#searchTable
{
	width:277px;
}

.homeselect
{
	width:220px;
}

.hometext
{
	width:210px;
	background-repeat:no-repeat;
	background-image:url(../img/searchTB.jpg);
	border:none;
	height:17px;
	padding-left:10px;
	padding-top:2px;
	background-color:#b3a535;

}

#searchTable td
{
	text-align:right;
	padding-bottom:18px;
}

/*newsletterbox*/

#newsletterBox
{
	position:absolute;
	right:20px;
	top:335px;
	height:200px;
	float:right;
	width:282px;
	margin-left:15px;	
}

#newsTable
{
	width:282px;
		
}

.newstext
{
	width:210px;
	background-image:url(../img/newsletterTB.jpg);
	background-repeat:no-repeat;
	border:none;
	height:17px;
	padding-left:10px;
	padding-top:2px;
	background-color:#d8b290;

}

 #newsTable td
{
	text-align:right;
	padding-bottom:18px;
}

.tableLeft
{
	padding-right:5px;
	padding-top:5px;
	width:57px;
	text-align:right;
}

/*footer*/

#footerPanel
{
	height:56px;
	background-image:url(../img/footerPanelBG.jpg);
	background-repeat:repeat-x;
	background-color:#41352d;
}

#footerBox
{
	margin:0 auto;
	width:980px;
	height:166px;
	position:relative;
	background-color:#41352d;
	background-image:url(../img/footerPanelBG.jpg);
	background-repeat:repeat-x;
}

#footerLeft
{
	width:450px;
	position:absolute;
	top:25px;
	left:20px;	
	color:#df862d;
}

#footerRight
{
	width:400px;
	position:absolute;
	top:25px;
	right:20px;
	text-align:right;
	color:#b3a535;
}

#footerLeft a:link, #footerLeft a:visited, #footerLeft a:active  
{
	color:#df862d;
	text-decoration: none;
	font-weight:bold;
}

#footerLeft a:hover
{
	text-decoration: underline;
	color:#df862d;
	font-weight:bold;
}

#footerRight a:link, #footerRight a:visited, #footerRight a:active  
{
	color:#b3a535;
	text-decoration: none;
	font-weight:bold;
}

#footerRight a:hover
{
	text-decoration: underline;
	color:#b3a535;
	font-weight:bold;
}

/*main navigation*/


.nav {
	width:980px;
	height:46px;
	float:left;
	margin:0px;
	position:absolute;
	bottom:0;
	left:0;
	
}

ul#navlist
{
	margin:0px;
	padding:0px;
}

#navlist li
{
	float:left;
  	list-style-type:none;
	margin:0px;
	padding:0px;
}

#navlist li a
{
	height:46px;
	text-decoration:none;	
	float:left;

}

#navlist li a:hover
{
	background-position: 0px -46px;		
}

#navlist li .current
{
	background-position: 0px -46px;
}

#navlist li .section
{
	background-position: 0px -46px;
}


a#menu-home

{
	width: 78px;
	background:url(../img/home.jpg);
}

a#menu-about
{
	width: 105px;
	background:url(../img/about.jpg);
}
a#menu-products
{
	width: 174px;
	background:url(../img/products.jpg);
}
a#menu-training
{
	width: 180px;
	background:url(../img/training.jpg);
}
a#menu-job
{
	width: 168px;
	background:url(../img/job.jpg);
}
a#menu-staff
{
	width: 162px;
	background:url(../img/staff.jpg);
}
a#menu-contact
{
	width: 113px;
	background:url(../img/contact.jpg);
}

/* sub menu */

ul#navlist li ul.subMenuList {
	position:absolute;
	background-color:#873e1b;
	width: 190px;
	border: 1px solid #5a493f;
	margin: 46px 0px 0px 0px;
	padding: 0px;
	z-index: 99;
	opacity: 0;
}

ul#navlist li ul.subMenuList li {
	float: left;
	clear: both;
}

ul#navlist li ul.subMenuList li a
{	font-size: 10px;
	text-transform:uppercase;
	font-weight:bold;
	color: #ece1bf;
	width: 170px;
	padding: 10px 10px 0px 10px;
	display: block;
	height:20px;
	letter-spacing: 1px;
}

ul#navlist li ul.subMenuList li a:hover
{	
	background-color: #df862d;
	background-image: url();
}

dsp-menu
{
	opacity:1;
}

hide-menu
{
	opacity:0;
}


/*main content boxes on home page and other pages*/

h1
{
	width:620px;
	padding:0px 0px 3px 0px;
	margin-bottom:10px;
	text-transform:normal;
	font-weight:bold;
	font-size:14px;
	color:#8e441e;
	background-image:url(../img/headerLine.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;

}

h2
{
	
	padding-top:5px;
	margin-bottom:5px;
	text-transform:normal;
	font-weight:bold;
	font-size:13px;
	color:#a28800;

}

/*generic list*/

ul
{
	margin:0px 5px 10px 20px;
	list-style-type:square;
}

li
{
	padding:3px 0px 3px 3px;
}


/*buttons*/

.buttons
{
	position:absolute;
	bottom:0px;
	right:0px;
}

a.buttons
{

	height:30px;
	text-decoration:none;
	float:left;
}

a.buttons:hover
{
	background-position: 0px -30px;		
}

a.submitresume
{
	width:140px;
	background:url(../img/submitresumeBtn.jpg);
}

a.jobalerts
{
	width:140px;
	background:url(../img/jobalertsBtn.jpg);
}

a.contactUs
{
	width:140px;
	background:url(../img/contactUsBtn.jpg);
}

a.post
{
	width:140px;
	background:url(../img/postBtn.jpg);
}


/* links */

a:link, a:visited, a:active   
{
	color:#8e441e;
	text-decoration: none;
}

a:hover 
{
	text-decoration: underline;
	color:#8e441e;
}

/*contact form*/

#std_form
{
	margin:0px 0px 0px 0px;
}
	
#std_form td
{
	vertical-align:middle;
	padding-bottom:5px;
	padding-right:20px;
	font-weight:bold;
}

#name,#email,#phone,#comment
{
	width: 250px;
	height: 18px;
	border: solid 1px #cccccc;
	background-color: #ffffff;
	padding: 1px;
	font-size: 10px;
	color: #656667;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
		
#comment
{
	height: 160px;	
}

